@charset "UTF-8";
/*!
 * ress.css • v4.0.0
 * MIT License
 * github.com/filipelinhares/ress
 */
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  word-break: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
     tab-size: 4;
  font-size: 62.5%;
  -ms-overflow-style: none;
  /* IE, Edge 対応 */
  scrollbar-width: none;
  /* Firefox 対応 */
}

html::-webkit-scrollbar {
  width: 7px;
}

html::-webkit-scrollbar-track {
  /* Chrome, Safari 対応 */
  background-color: rgba(67, 117, 186, 0);
}

html::-webkit-scrollbar-thumb {
  border-radius: 0.5rem;
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(200, 144, 208)), to(rgb(67, 117, 186)));
  background: linear-gradient(0deg, rgb(200, 144, 208) 0%, rgb(67, 117, 186) 100%);
}

*,
::before,
::after {
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

::before,
::after {
  text-decoration: inherit;
  vertical-align: inherit;
}

* {
  padding: 0;
  margin: 0;
}

hr {
  overflow: visible;
  height: 0;
  color: inherit;
}

details,
main {
  display: block;
}

summary {
  display: list-item;
}

small {
  font-size: 80%;
}

[hidden] {
  display: none;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: #222222;
}

a:active,
a:hover {
  outline-width: 0;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
}

pre {
  font-size: 1em;
}

b,
strong {
  font-weight: bolder;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  border-color: inherit;
  text-indent: 0;
}

input {
  border-radius: 0;
}

[disabled] {
  cursor: default;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
}

optgroup {
  font-weight: bold;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
  color: inherit;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
}

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline-width: 0;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

select::-ms-value {
  color: currentColor;
}

legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal;
  max-width: 100%;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  color: inherit;
  font: inherit;
}

img {
  border-style: none;
  max-width: 100%;
  vertical-align: top;
}

body {
  font-family: "Noto Sans JP", 游ゴシック体, Yu Gothic, YuGothic, sans-serif;
  font-style: normal;
  font-size: 1.4rem;
  line-height: 3.2rem;
  font-weight: 500;
  color: #000000;
}
@media only screen and (min-width: 480px) {
  body {
    font-size: 1.6rem;
    line-height: 3.8rem;
  }
}

ol,
ul {
  list-style-type: none;
}

*:focus {
  outline: none;
}

.footer {
  position: relative;
}
.footer__ttl {
  text-align: center;
  margin-bottom: 6.4102564103vw;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .footer__ttl {
    margin-bottom: 1.5625vw;
  }
}
.footer__ttl img {
  width: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .footer__ttl img {
    width: 4.0625vw;
  }
}
.footer__snsList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 6.4102564103vw;
}
@media only screen and (min-width: 768px) {
  .footer__snsList {
    margin: 0 -0.46875vw 1.8229166667vw;
  }
}
.footer__snsList--box {
  padding: 0 1.9230769231vw;
}
@media only screen and (min-width: 768px) {
  .footer__snsList--box {
    padding: 0 0.46875vw;
  }
}
.footer__snsList--box a {
  display: inline-block;
  width: 7.6923076923vw;
}
@media only screen and (min-width: 768px) {
  .footer__snsList--box a {
    width: 2.0833333333vw;
  }
}
.footer__snsList--box button {
  display: inline-block;
  width: 7.6923076923vw;
}
@media only screen and (min-width: 768px) {
  .footer__snsList--box button {
    width: 2.0833333333vw;
  }
}
.footer__linkList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
  margin-bottom: 5.1282051282vw;
}
@media only screen and (min-width: 768px) {
  .footer__linkList {
    margin-bottom: 1.3020833333vw;
  }
}
.footer__linkList--box {
  padding: 0 2.8205128205vw;
}
@media only screen and (min-width: 768px) {
  .footer__linkList--box {
    padding: 0 0.703125vw;
  }
}
.footer__linkList--txt01 {
  display: inline-block;
  line-height: 1;
}
.footer__linkList--txt01 img {
  width: 12.8205128205vw;
}
@media only screen and (min-width: 768px) {
  .footer__linkList--txt01 img {
    width: 3.3333333333vw;
  }
}
.footer__linkList--txt02 {
  display: inline-block;
  line-height: 1;
}
.footer__linkList--txt02 img {
  width: 15.1282051282vw;
}
@media only screen and (min-width: 768px) {
  .footer__linkList--txt02 img {
    width: 3.90625vw;
  }
}
.footer__linkList--txt03 {
  display: inline-block;
  line-height: 1;
}
.footer__linkList--txt03 img {
  width: 22.8205128205vw;
}
@media only screen and (min-width: 768px) {
  .footer__linkList--txt03 img {
    width: 6.0416666667vw;
  }
}
.footer__copy {
  text-align: center;
}
.footer__copy img {
  width: 17.9487179487vw;
}
@media only screen and (min-width: 768px) {
  .footer__copy img {
    width: 4.6875vw;
  }
}

body {
  position: relative;
  background-color: #060C57;
  height: -webkit-fill-available;
}
@media only screen and (min-width: 768px) {
  body:before {
    content: "";
    display: inline-block;
    width: 100vw;
    height: 100vh;
    background: url(../images/bg_contentBack-pc.webp) no-repeat;
    background-position: top center;
    background-size: cover;
    position: fixed;
    min-height: 100vh;
  }
}

.data_name {
  font-family: "Sawarabi Mincho";
}

.l-scrollContent {
  margin: 0 auto;
  z-index: 2;
  opacity: 0;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .l-scrollContent {
    position: absolute;
    background: #fff;
    right: 0;
    left: 0;
    max-width: 26.0416666667vw;
  }
}

.l-main {
  position: relative;
}
.l-main:before {
  content: "";
  display: inline-block;
  width: 100vw;
  height: 100vh;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-image: url(../images/bg_mainVisual.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: #060C57;
  min-height: 100vh;
}
@media only screen and (min-width: 768px) {
  .l-main:before {
    width: 26.0416666667vw;
  }
}

.c-content__inner {
  padding: 0 7.6923076923vw;
}
@media only screen and (min-width: 768px) {
  .c-content__inner {
    padding: 0 2.0833333333vw;
  }
}

.u-forSp {
  display: block !important;
}

@media only screen and (min-width: 768px) {
  .u-forSp {
    display: none !important;
  }
}
.u-forPc {
  display: none !important;
}

@media only screen and (min-width: 768px) {
  .u-forPc {
    display: block !important;
  }
}
.u-fadeIn {
  opacity: 0;
  -webkit-transition: filter 1s ease 0s, opacity 1s ease 0s;
  -webkit-transition: opacity 1s ease 0s, -webkit-filter 1s ease 0s;
  transition: opacity 1s ease 0s, -webkit-filter 1s ease 0s;
  transition: filter 1s ease 0s, opacity 1s ease 0s;
  transition: filter 1s ease 0s, opacity 1s ease 0s, -webkit-filter 1s ease 0s;
  -webkit-filter: blur(10px);
          filter: blur(10px);
}

.p-scrollTxt {
  position: absolute;
  right: 6rem;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 2;
  height: 9rem;
}
.p-scrollTxt__txt {
  width: 0.9rem;
  margin-bottom: 1rem;
}
.p-scrollTxt__arrow {
  width: 0.51rem;
}

.pageLoading {
  position: fixed;
  top: 0;
  left: 0;
  position: fixed;
  width: 100vw;
  height: 100vh;
  z-index: 999;
  opacity: 1;
  -webkit-transition: 1s;
  transition: 1s;
  pointer-events: none;
  background-color: #060C57;
}
@media only screen and (min-width: 768px) {
  .pageLoading {
    right: 0;
    left: 0;
    max-width: 26.0416666667vw;
    margin: auto;
  }
}
.pageLoading__inner {
  position: relative;
}
.pageLoading__inner:before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/bg_contentBack.webp) no-repeat;
  background-position: bottom left;
  background-size: cover;
  -webkit-animation-name: scrollTop;
          animation-name: scrollTop;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 1;
}
.pageLoading__txt {
  position: absolute;
  right: 0;
  left: 0;
  top: 65.3846153846vw;
  margin: 0 auto;
  width: 25.641025641vw;
}
@media only screen and (min-width: 768px) {
  .pageLoading__txt {
    top: 15.625vw;
    width: 6.25vw;
  }
}

.particlesStar {
  position: fixed;
  pointer-events: none;
  width: 100vw;
  height: 100vh;
}
@media only screen and (min-width: 768px) {
  .particlesStar {
    width: 26.0416666667vw;
  }
}

@media only screen and (min-width: 768px) {
  .floatConcept {
    position: fixed;
    top: 2.6041666667vw;
    left: 2.6041666667vw;
  }
}
@media only screen and (min-width: 768px) {
  .floatConcept img {
    width: 12.5vw;
  }
}

@media only screen and (min-width: 768px) {
  .floatMenu {
    position: fixed;
    top: 15.8854166667vw;
    left: 2.6041666667vw;
  }
}
@media only screen and (min-width: 768px) {
  .floatMenu__li {
    line-height: 1;
  }
}
@media only screen and (min-width: 768px) {
  .floatMenu__li:not(:last-child) {
    margin-bottom: 1.5625vw;
  }
}

@media only screen and (min-width: 768px) {
  .floatFooter {
    position: fixed;
    right: 3rem;
    bottom: 3rem;
  }
}
.floatFooter__sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 -0.3645833333vw 1.3020833333vw;
}
@media only screen and (min-width: 768px) {
  .floatFooter__sns--box {
    padding: 0 0.3645833333vw;
  }
}
@media only screen and (min-width: 768px) {
  .floatFooter__sns--box a {
    line-height: 1;
    display: inline-block;
    width: 1.5625vw;
  }
}
@media only screen and (min-width: 768px) {
  .floatFooter__sns--box button {
    line-height: 1;
    display: inline-block;
    width: 1.5625vw;
  }
}
.floatFooter .footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (min-width: 768px) {
  .floatFooter .footer__list {
    margin: 0 -0.5208333333vw 0.78125vw;
  }
}
.floatFooter .footer__list--box {
  padding: 0 2.5641025641vw;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .floatFooter .footer__list--box {
    padding: 0 0.5208333333vw;
  }
}
.floatFooter .footer__list--box a {
  line-height: 0;
  display: inline-block;
}
.floatFooter .footer__copyRight {
  text-align: right;
  color: #fff;
  line-height: 1;
}

.sideOn .floatDrink {
  opacity: 1;
}
.sideOn .floatChillkun {
  opacity: 1;
}

@-webkit-keyframes scrollTop {
  0% {
    background-position: bottom left;
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    background-position: top left;
    opacity: 0;
  }
}

@keyframes scrollTop {
  0% {
    background-position: bottom left;
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    background-position: top left;
    opacity: 0;
  }
}
.u-fontEn {
  font-family: "Montserrat", sans-serif;
}

.u-fontColor01 {
  color: #035E6D;
}

.mainVisual {
  position: relative;
  height: 100vh;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .mainVisual {
    height: 100vh;
  }
}
.mainVisual__main {
  position: relative;
  overflow: hidden;
  height: 100%;
}
.mainVisual__logo {
  position: absolute;
  width: 15.3846153846vw;
  left: 7.6923076923vw;
  top: 7.6923076923vw;
  margin: auto;
}
@media only screen and (min-width: 768px) {
  .mainVisual__logo {
    display: none;
  }
}
.mainVisual__title {
  position: absolute;
  width: 19.4871794872vw;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}
@media only screen and (min-width: 768px) {
  .mainVisual__title {
    width: 5.0520833333vw;
  }
}

.message {
  padding: 25.8974358974vw 0 29.4871794872vw;
}
@media only screen and (min-width: 768px) {
  .message {
    padding: 6.7708333333vw 0 8.3333333333vw;
  }
}
.message__txt {
  text-align: center;
}
.message__txt:not(:last-child) {
  margin-bottom: 20.5128205128vw;
}
@media only screen and (min-width: 768px) {
  .message__txt:not(:last-child) {
    margin-bottom: 5.2083333333vw;
  }
}
.message__txt--01 {
  width: 65.8974358974vw;
}
@media only screen and (min-width: 768px) {
  .message__txt--01 {
    width: 17.7083333333vw;
  }
}
.message__txt--02 {
  width: 69.2307692308vw;
}
@media only screen and (min-width: 768px) {
  .message__txt--02 {
    width: 17.96875vw;
  }
}
.message__img {
  margin-top: 20.5128205128vw;
}
@media only screen and (min-width: 768px) {
  .message__img {
    margin-top: 5.4166666667vw;
  }
}
.message__img--inner {
  position: relative;
  width: 60vw;
  height: 93.0769230769vw;
  margin: auto;
}
@media only screen and (min-width: 768px) {
  .message__img--inner {
    width: 15.3645833333vw;
    height: 29.4270833333vw;
  }
}
.message__img01 {
  position: absolute;
  width: 51.2820512821vw;
  bottom: 0;
  left: -6.4102564103vw;
  z-index: 2;
  -webkit-animation: move-y 2s infinite alternate ease-in-out;
  animation: move-y 2s infinite alternate ease-in-out;
}
@media only screen and (min-width: 768px) {
  .message__img01 {
    width: 15.3645833333vw;
    left: -2.0833333333vw;
  }
}
.message__img02 {
  position: absolute;
  width: 35.8974358974vw;
  top: 0;
  right: -2.5641025641vw;
  -webkit-animation: move-y 3s infinite alternate ease-in-out;
  animation: move-y 3s infinite alternate ease-in-out;
}
@media only screen and (min-width: 768px) {
  .message__img02 {
    width: 9.8958333333vw;
    right: -1.0416666667vw;
  }
}

@-webkit-keyframes move-y {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  to {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
}
.action {
  position: relative;
  overflow: hidden;
  height: 769.2307692308vw;
  -webkit-transition: 1s;
  transition: 1s;
}
@media only screen and (min-width: 768px) {
  .action {
    height: 208.3333333333vw;
  }
}
.action__img {
  position: relative;
  height: 238.4615384615vw;
  width: 100%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media only screen and (min-width: 768px) {
  .action__img {
    height: 58.8541666667vw;
  }
}
.action__img img {
  max-width: inherit;
  width: 238.4615384615vw;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: 6s;
  transition: 6s;
  opacity: 0.8;
}
@media only screen and (min-width: 768px) {
  .action__img img {
    width: 58.8541666667vw;
  }
}
.action__star {
  position: absolute;
  top: 4%;
  left: 120%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-size: cover;
  width: 77.6923076923vw;
  height: 87.9487179487vw;
}
@media only screen and (min-width: 768px) {
  .action__star {
    width: 18.90625vw;
    height: 20.9895833333vw;
  }
}
.action__txt {
  position: absolute;
  opacity: 0;
  top: 48.7179487179vw;
  right: 0;
  left: 0;
  margin: auto;
  width: 74.6153846154vw;
  opacity: 0;
  -webkit-transition: 2s;
  transition: 2s;
}
@media only screen and (min-width: 768px) {
  .action__txt {
    top: 11.9791666667vw;
    width: 19.53125vw;
  }
}
.action__txt img {
  width: 74.6153846154vw;
}
@media only screen and (min-width: 768px) {
  .action__txt img {
    width: 19.53125vw;
  }
}

.actionOn .action {
  position: sticky;
  top: 0;
}
.actionOn .action__img:before {
  content: "";
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}
.actionOn .action__txt {
  opacity: 1;
}

.actionOff .action {
  opacity: 0;
}
.campaign {
  position: relative;
  padding: 41.0256410256vw 0 26.9230769231vw;
}
@media only screen and (min-width: 768px) {
  .campaign {
    padding: 10.5729166667vw 0 6.7708333333vw;
  }
}
.campaign:before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 30.7692307692vw;
  background: url(../images/bg_campaign.webp) no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  background-size: contain;
  background-position: center;
}
@media only screen and (min-width: 768px) {
  .campaign:before {
    height: 8.3333333333vw;
  }
}
.campaign__ttl {
  text-align: center;
  margin-bottom: 8.9743589744vw;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .campaign__ttl {
    margin-bottom: 2.6041666667vw;
  }
}
.campaign__ttl img {
  width: 60.2564102564vw;
}
@media only screen and (min-width: 768px) {
  .campaign__ttl img {
    width: 15.625vw;
  }
}
.campaign__date {
  margin-bottom: 10.2564102564vw;
}
@media only screen and (min-width: 768px) {
  .campaign__date {
    margin-bottom: 2.6041666667vw;
  }
}
.campaign__date img {
  width: 100%;
}
.campaign__bigTxt {
  margin-bottom: 10.2564102564vw;
}
@media only screen and (min-width: 768px) {
  .campaign__bigTxt {
    margin-bottom: 2.6041666667vw;
  }
}
.campaign__bigTxt img {
  width: 100%;
}
.campaign__txt {
  margin-bottom: 38.4615384615vw;
}
@media only screen and (min-width: 768px) {
  .campaign__txt {
    margin-bottom: 9.8958333333vw;
  }
}
.campaign__txt img {
  width: 100%;
}

.swiper {
  overflow: hidden;
  height: 102.5641025641vw;
}
@media only screen and (min-width: 768px) {
  .swiper {
    height: 26.0416666667vw;
  }
}
.swiper-wrapper {
  width: 100%;
  height: 97.4358974359vw;
}
@media only screen and (min-width: 768px) {
  .swiper-wrapper {
    height: 23.9583333333vw;
  }
}
.swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: top;
      -ms-flex-align: top;
          align-items: top;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
  opacity: 0 !important;
}
.swiper-slide .card {
  position: relative;
  width: 61.5384615385vw;
}
@media only screen and (min-width: 768px) {
  .swiper-slide .card {
    width: 14.0625vw;
  }
}
.swiper-slide .card a {
  display: block;
}
.swiper-slide .card__reverse {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transform: rotateY(90deg);
          transform: rotateY(90deg);
  width: 100%;
  -webkit-transition: opacity 100ms 400ms, -webkit-transform 600ms;
  transition: opacity 100ms 400ms, -webkit-transform 600ms;
  transition: opacity 100ms 400ms, transform 600ms;
  transition: opacity 100ms 400ms, transform 600ms, -webkit-transform 600ms;
}
.swiper-slide .card__surface {
  opacity: 1;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
  width: 100%;
  -webkit-transition: opacity 200ms 300ms, -webkit-transform 600ms 300ms;
  transition: opacity 200ms 300ms, -webkit-transform 600ms 300ms;
  transition: opacity 200ms 300ms, transform 600ms 300ms;
  transition: opacity 200ms 300ms, transform 600ms 300ms, -webkit-transform 600ms 300ms;
}
.swiper-slide-active {
  opacity: 1 !important;
}
.swiper-slide-active .card__reverse {
  opacity: 1;
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
  -webkit-transition: opacity 200ms 300ms, -webkit-transform 600ms 300ms;
  transition: opacity 200ms 300ms, -webkit-transform 600ms 300ms;
  transition: opacity 200ms 300ms, transform 600ms 300ms;
  transition: opacity 200ms 300ms, transform 600ms 300ms, -webkit-transform 600ms 300ms;
}
.swiper-slide-active .card__surface {
  opacity: 0;
  -webkit-transform: rotateY(90deg);
          transform: rotateY(90deg);
  -webkit-transition: opacity 100ms 400ms, -webkit-transform 600ms;
  transition: opacity 100ms 400ms, -webkit-transform 600ms;
  transition: opacity 100ms 400ms, transform 600ms;
  transition: opacity 100ms 400ms, transform 600ms, -webkit-transform 600ms;
}
.swiper-slide-prev {
  opacity: 1 !important;
}
.swiper-slide-next {
  opacity: 1 !important;
}
.swiper-pagination-bullet {
  background-color: transparent;
  background-image: url(../images/ico_pageNation-off.svg);
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: unset;
  /* これがないと画像が欠ける */
  height: 2.5641025641vw;
  opacity: 1;
  /* 画像の透過を無くす */
  width: 2.5641025641vw;
}
@media only screen and (min-width: 768px) {
  .swiper-pagination-bullet {
    height: 0.6770833333vw;
    width: 0.6770833333vw;
  }
}
.swiper-pagination-bullet-active {
  background-image: url(../images/ico_pageNation-on.svg);
  height: 2.5641025641vw;
  width: 2.5641025641vw;
}
@media only screen and (min-width: 768px) {
  .swiper-pagination-bullet-active {
    height: 0.6770833333vw;
    width: 0.6770833333vw;
  }
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 0;
}

.entry {
  padding: 0;
  margin-bottom: 26.9230769231vw;
}
@media only screen and (min-width: 768px) {
  .entry {
    margin-bottom: 7.03125vw;
  }
}
.entry__ttl {
  text-align: center;
  margin-bottom: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .entry__ttl {
    margin-bottom: 3.90625vw;
  }
}
.entry__ttl img {
  width: 60.7692307692vw;
}
@media only screen and (min-width: 768px) {
  .entry__ttl img {
    width: 15.9375vw;
  }
}
.entry__step01 {
  margin-bottom: 11.5384615385vw;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .entry__step01 {
    margin-bottom: 2.96875vw;
  }
}
.entry__step01--ttl {
  margin-bottom: 3.8461538462vw;
  text-align: center;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .entry__step01--ttl {
    margin-bottom: 1.0416666667vw;
  }
}
.entry__step01--ttl img {
  width: 19.2307692308vw;
}
@media only screen and (min-width: 768px) {
  .entry__step01--ttl img {
    width: 5.2083333333vw;
  }
}
.entry__step01--txt {
  color: #fff;
  font-size: 3.5897435897vw;
  line-height: 1.5;
  letter-spacing: 1px;
  font-weight: normal;
}
@media only screen and (min-width: 768px) {
  .entry__step01--txt {
    font-size: 0.9375vw;
  }
}
.entry__step01--txt a {
  color: #fff;
  font-size: 3.5897435897vw;
}
@media only screen and (min-width: 768px) {
  .entry__step01--txt a {
    font-size: 0.9375vw;
  }
}
.entry__step02 {
  margin-bottom: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .entry__step02 {
    margin-bottom: 3.90625vw;
  }
}
.entry__step02 img {
  width: 100%;
}
.entry__poll {
  position: relative;
  margin-bottom: 14.1025641026vw;
  background: rgba(19, 28, 149, 0.4);
  padding: 10.2564102564vw 5.1282051282vw;
}
@media only screen and (min-width: 768px) {
  .entry__poll {
    margin-bottom: 3.90625vw;
    padding: 2.6041666667vw 1.3020833333vw;
  }
}
.entry__poll:before {
  content: "";
  position: absolute;
  background-color: #fff;
  top: 0;
  left: 8px;
  right: 8px;
  height: 1px;
}
.entry__poll:after {
  content: "";
  position: absolute;
  background-color: #fff;
  bottom: 0;
  left: 8px;
  right: 8px;
  height: 1px;
}
.entry__poll--line:before {
  content: "";
  position: absolute;
  background-color: #fff;
  top: 8px;
  bottom: 8px;
  left: 0;
  width: 1px;
}
.entry__poll--line:after {
  content: "";
  position: absolute;
  background-color: #fff;
  top: 8px;
  bottom: 8px;
  right: 0;
  width: 1px;
}
.entry__pollTtl {
  text-align: center;
  margin-bottom: 1.2820512821vw;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .entry__pollTtl {
    margin-bottom: 0.3875968992vw;
  }
}
.entry__pollTtl img {
  width: 51.2820512821vw;
}
@media only screen and (min-width: 768px) {
  .entry__pollTtl img {
    width: 13.28125vw;
  }
}
.entry__pollDate {
  color: #fff;
  font-size: 2.5641025641vw;
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  text-align: center;
  letter-spacing: 0.3846153846vw;
  margin-bottom: 5.1282051282vw;
}
@media only screen and (min-width: 768px) {
  .entry__pollDate {
    font-size: 0.5208333333vw;
    letter-spacing: 0.078125vw;
    margin-bottom: 1.4583333333vw;
    -webkit-transform: inherit;
            transform: inherit;
  }
}
.entry__pollFlex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 5.1282051282vw;
}
@media only screen and (min-width: 768px) {
  .entry__pollFlex {
    margin-bottom: 1.3020833333vw;
  }
}
.entry__pollFlex--img {
  max-width: 12.5641025641vw;
  min-width: 12.5641025641vw;
}
@media only screen and (min-width: 768px) {
  .entry__pollFlex--img {
    max-width: 3.28125vw;
    min-width: 3.28125vw;
  }
}
.entry__pollFlex--info {
  padding-left: 5.641025641vw;
}
@media only screen and (min-width: 768px) {
  .entry__pollFlex--info {
    padding-left: 2.0930232558vw;
  }
}
.entry__pollFlex--ttl {
  line-height: 1;
  margin-bottom: 1.2820512821vw;
}
@media only screen and (min-width: 768px) {
  .entry__pollFlex--ttl {
    margin-bottom: 0.5208333333vw;
  }
}
.entry__pollFlex--ttl01 {
  width: 43.5897435897vw;
}
@media only screen and (min-width: 768px) {
  .entry__pollFlex--ttl01 {
    width: 11.40625vw;
    margin-bottom: 0.2604166667vw;
  }
}
.entry__pollFlex--ttl02 {
  width: 54.358974359vw;
}
@media only screen and (min-width: 768px) {
  .entry__pollFlex--ttl02 {
    width: 14.21875vw;
  }
}
.entry__pollFlex--ttl03 {
  width: 48.9743589744vw;
}
@media only screen and (min-width: 768px) {
  .entry__pollFlex--ttl03 {
    width: 12.7604166667vw;
  }
}
.entry__pollFlex--ttl04 {
  width: 54.1025641026vw;
}
@media only screen and (min-width: 768px) {
  .entry__pollFlex--ttl04 {
    width: 14.1666666667vw;
  }
}
.entry__pollFlex--txt {
  line-height: 1;
  color: #fff;
  font-size: 4.6153846154vw;
  font-weight: 400;
}
@media only screen and (min-width: 768px) {
  .entry__pollFlex--txt {
    font-size: 1.0416666667vw;
  }
}
.entry__pollFlex--txtNum {
  font-size: 6.1538461538vw;
  margin-right: 1.2820512821vw;
}
@media only screen and (min-width: 768px) {
  .entry__pollFlex--txtNum {
    font-size: 1.1458333333vw;
    margin-right: 0.5208333333vw;
  }
}
.entry__pollFlex:last-child {
  margin-bottom: 0vw;
}
.entry__poll--circle {
  position: absolute;
  width: 4px;
  height: 4px;
  background-color: #fff;
  border-radius: 50%;
}
.entry__poll--circle01 {
  top: -1px;
  left: -1px;
}
.entry__poll--circle02 {
  top: -1px;
  right: -1px;
}
.entry__poll--circle03 {
  bottom: -1px;
  left: -1px;
}
.entry__poll--circle04 {
  bottom: -1px;
  right: -1px;
}
.entry__link {
  position: relative;
}

.present {
  position: relative;
  margin-bottom: 25.641025641vw;
}
@media only screen and (min-width: 768px) {
  .present {
    margin-bottom: 6.7708333333vw;
  }
}
.present__ttl {
  text-align: center;
  margin-bottom: 10.2564102564vw;
}
@media only screen and (min-width: 768px) {
  .present__ttl {
    margin-bottom: 2.6041666667vw;
  }
}
.present__ttl img {
  width: 32.5641025641vw;
}
@media only screen and (min-width: 768px) {
  .present__ttl img {
    width: 8.4895833333vw;
  }
}
.present__img01 {
  margin-bottom: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .present__img01 {
    margin-bottom: 3.8020833333vw;
  }
}
.present__img01 img {
  width: 100%;
}
.present__img02 {
  margin-bottom: 25.641025641vw;
}
@media only screen and (min-width: 768px) {
  .present__img02 {
    margin-bottom: 6.5104166667vw;
  }
}
.present__img02 img {
  width: 100%;
}
.present__summary {
  position: relative;
  z-index: 1;
  height: 46.1538461538vw;
  overflow-y: scroll;
  color: #fff;
  font-size: 3.0769230769vw;
  line-height: 1.8;
  background: rgba(19, 28, 149, 0.4);
  padding: 5.1282051282vw 6.4102564103vw;
  margin-bottom: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .present__summary {
    height: 11.9791666667vw;
    font-size: 0.7291666667vw;
    padding: 1.5625vw 1.8229166667vw;
    margin-bottom: 3.90625vw;
  }
}
.present__summary a {
  color: #fff;
}
.present__summary p {
  margin-bottom: 10.2564102564vw;
}
@media only screen and (min-width: 768px) {
  .present__summary p {
    margin-bottom: 2.6041666667vw;
  }
}
.present__summary--ttl {
  margin-bottom: 3.8461538462vw;
}
@media only screen and (min-width: 768px) {
  .present__summary--ttl {
    margin-bottom: 1.3020833333vw;
  }
}
.present__summary::-webkit-scrollbar {
  width: 4px;
  padding: 2px;
}
.present__summary::-webkit-scrollbar-track {
  background-color: rgba(67, 117, 186, 0);
  width: 8px;
}
.present__summary::-webkit-scrollbar-thumb {
  border-radius: 0.5rem;
  background: rgba(255, 255, 255, 0.5);
}
.present__link img {
  width: 100%;
}